:root {
    /* основа */
    --app-bg: #e0faf3;
    --app-text: #23242a;
    --app-primary: #0c503d;
    --app-primary-bright: #26a64a;

    /* базовые иконки */
    --app-icon-color: #26a64a;

    /* базовые ссылки */
    --app-link-color: #26a64a;

    /* Базовые градиенты */
    --app-primary-gradient-grad-1: #083528;
    --app-primary-gradient-grad-2: #219141;

    --app-secondary-gradient-grad-1: #0c503d;
    --app-secondary-gradient-grad-2: #26a64a;

    --app-bright-gradient: #a8ffad;

    /* кнопка градиентная */
    --app-btn-primary-bg-grad-1: #083528;
    --app-btn-primary-bg-grad-2: #219141;
    --app-btn-primary-text: #fff;

    /* кнопка с обводкой */
    --app-btn-outline-border: #e0faf3;
    --app-btn-outline-text: #0c503d;
    --app-btn-outline-border-hover: #26a64a;
    --app-btn-outline-text-hover: #26a64a;

    /* кнопка check */
    --app-btn-check-color-bg: #e0faf3;
    --app-btn-check-color-accent: #0c503d;

    /* секция со счетчиком */
    --app-section-countown-card-bg-grad-1: #072c22;
    --app-section-countown-card-bg-grad-2: #bfe8d2;
    --app-section-countown-timer-text: #be2739;

    /* секция уникальное оборудование */
    --app-section-equipment-card-bg: #072c22;

    /* секция контакты */
    --app-section-contacts-card-bg: #bfe8d2;
}

/* основа */
body {
    --bs-focus-ring-width: 0;
    --bs-btn-focus-box-shadow: none;
    background: var(--app-bg);
    color: var(--app-text);
}
.text-primary {
    color: var(--app-primary) !important;
}
.popup-offer-assets,
.thanks-hero__card {
    background-color: var(--app-primary) !important;
}
.text-primary-bright {
    color: var(--app-primary-bright) !important;
}
.staf-item__tags .badge {
    color: var(--app-primary-bright) !important;
}

/* базовые иконки */
.header__time::before, .header__address::before {
    background: var(--app-icon-color);
}
.btn-secondary svg {
    color: var(--app-icon-color) !important;
}

/* базовые ссылки */
a,
.footer__text-info a {
    color: var(--app-link-color);
}

/* Базовые градиенты */
body {
    --bs-primary: var(--app-primary);
    --bs-primary-bright: var(--app-primary-bright);
    --bs-theme-gradient-1: var(--app-primary-gradient-grad-2), var(--app-primary-gradient-grad-1);
    --bs-theme-gradient-3: var(--app-secondary-gradient-grad-2), var(--app-secondary-gradient-grad-1);
    --bs-theme-gradient-2: var(--app-bright-gradient), transparent;
}
.thanks-benefits-item {
    background-image: radial-gradient(44.49% 43.22% at 51.69% 80.69%, VAR(--bs-theme-gradient-2));
}
.staf-item__image {
    background-image: radial-gradient(79.98% 84.53% at 48.93% 92.81%, var(--bs-theme-gradient-2));
}

/* кнопка градиентная */
.btn-primary::before {
    background: radial-gradient(67.72% 150% at 51.44% 162.1%, var(--app-btn-primary-bg-grad-2), var(--app-btn-primary-bg-grad-1));
}
.btn-primary {
    background-color: var(--app-btn-primary-bg-grad-1) !important;
    color: var(--app-btn-primary-text) !important;
}

/* кнопка с обводкой */
.btn-secondary {
    --bs-btn-color: var(--app-btn-outline-text);
    --bs-btn-border-color: var(--app-btn-outline-border);
    --bs-btn-hover-color: var(--app-btn-outline-text-hover);
    --bs-btn-hover-border-color: var(--app-btn-outline-border-hover);
    --bs-btn-active-color: var(--app-btn-outline-text-hover);
    --bs-btn-active-border-color: var(--app-btn-outline-border-hover);
}

/* кнопка check */
.quiz-slide__options .btn {
    --bs-btn-active-bg: var(--app-btn-check-color-bg);
    --bs-btn-active-color: var(--app-btn-check-color-accent);
    --bs-btn-active-border-color: var(--app-btn-check-color-accent);
}

/* секция со счетчиком */
.countdown__card {
    background: linear-gradient(to right, var(--app-section-countown-card-bg-grad-1) 50%, var(--app-section-countown-card-bg-grad-2));
}
.timer__value {
    color: var(--app-section-countown-timer-text);
}

/* секция уникальное оборудование */
.equipment__card {
    background: var(--app-section-equipment-card-bg) !important;
}

/* секция контакты */
.contacts__card {
    background: var(--app-section-contacts-card-bg);
}